Domenii
  Top Expert
1 queensoft 92740
2 djbrain 44355
3 subofferul 5220
4 robica 4605
5 krystyana84 3980
  Top Statistici
Membri inscrisi 95406
Intrebari 34784
Raspunsuri 159322
  Contact
nume
email
Introduceti textul din imagine
(pentru evitarea spam-ului):
Numar random
 
introduceti mesajul
email admin: adip.at.myexpert.ro
Consultanta ISO, Audituri Interne - Business Advising Team
Vizualizare intrebare
Intrebare
bullet AM PROBLEME CU   libc6:i386 de feder1992
cum si de unde iau si eu acest pachet sau biblioteca so instalez ca orce vreau sa instalez cere si spune la mine in terminal ca nu este corect configurat va arat mai jos


dpkg -i teamviewer_12.0.85001_i386.deb
Selecting previously unselected package teamviewer.
(Reading database ... 318357 files and directories currently installed.)
Unpacking teamviewer (from teamviewer_12.0.85001_i386.deb) ...
dpkg: dependency problems prevent configuration of teamviewer:
teamviewer depends on libc6 (>= 2.11); however:
  Package libc6:i386 is not configured yet.
teamviewer depends on libjpeg62; however:
  Package libjpeg62 is not installed.

dpkg: error processing teamviewer (--install):
dependency problems - leaving unconfigured
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Processing triggers for hicolor-icon-theme ...
Errors were encountered while processing:
teamviewer
root@localhost:~/Desktop#
TEAM VIER FIREFOX APROAPE TOT CERE SA AM ACEASTA BIBLIOTECA INSTALATA AM INCERCAT SI DUPA NET SA DESCARC SI AM INSTALAT SI DEGEABA CHIAR VA ROG AJUTATIMA CU IA
Tags:
5
puncte
96
vizualizari
09-11-2017 16:51:13
Data intrebarii:
(0.00 - 0 voturi)
Ratings: 
Pentru a putea bifa optiunea de notificare in email in cazul adaugarii de comentarii la aceasta intrebare trebuie sa fiti logat.
Daca nu aveti cont, click Aici
Raspunsuri
Comentariul lui:
09-11-2017 16:58:01
Data:
Pina la urma, ai instalat versiunea 2017 sau tot 2016 ?
Sa stiu sa instalez si eu aceeasi versiune.

Incearca asa:
sudo dpkg --add-architecture i386
sudo apt-get update

Si apoi cele 2 comenzi ale tale, pune-le sudo in fata



Daca nu vrea, incearca asa:
sudo apt-get update
sudo apt-get upgrade

Si apoi cele 2 comenzi ale tale, pune-le sudo in fata

De fapt, ruleaza toate comenzile cu sudo in fata. 
* ComentariuVoturi: 0 Voteaza


Link sponsorizat

Comentariul lui:
09-11-2017 17:05:42
Data:
nu este tot ver 2016  credema jur ca am incercat si de aici https://ubuntuforums.org/showthread.php?t=1476775 exact cum scrie acum ramane sa fac cum ai zis tu sa vedem  peste tot zice in terminal asta





apt-get -f install
Reading package lists... Done
Building dependency tree      
Reading state information... Done
Correcting dependencies... failed.
The following packages have unmet dependencies:
dmsetup : Depends: libdevmapper1.02.1 (>= 2:1.02.138) but 2:1.02.74-8 is installed
libc-dev-bin : Depends: libc6 (< 2.14) but 2.24-17 is installed
libc6-dev : Depends: libc6 (= 2.13-38+deb7u3) but 2.24-17 is installed
libc6-i686 : PreDepends: libc6 (= 2.13-38+deb7u3) but 2.24-17 is installed
libtirpc1 : Depends: libgssapi-krb5-2 (>= 1.14+dfsg) but 1.10.1+dfsg-5+deb7u2 is installed
locales : Depends: libc-bin (> 2.24) but 2.13-38+deb7u3 is installed
           Depends: libc-l10n (> 2.24) but it is not installed
locales-all : Depends: libc-l10n (> 2.24) but it is not installed
nfs-common : Depends: libdevmapper1.02.1 (>= 2:1.02.97) but 2:1.02.74-8 is installed
              Depends: libevent-2.1-6 (>= 2.1.8-stable) but it is not installed
              Depends: libgssapi-krb5-2 (>= 1.14+dfsg) but 1.10.1+dfsg-5+deb7u2 is installed
              Depends: init-system-helpers (>= 1.18~) but it is not installed
              Depends: keyutils but it is not installed
teamviewer : Depends: libjpeg62 but it is not installable
E: Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages.
E: Unable to correct dependencies
root@localhost:~/Desktop# dpkg -i teamviewer file name.deb
dpkg: error processing teamviewer (--install):
cannot access archive: No such file or directory
dpkg: error processing file (--install):
cannot access archive: No such file or directory
dpkg: error processing name.deb (--install):
cannot access archive: No such file or directory
Errors were encountered while processing:
teamviewer
file
name.deb
root@localhost:~/Desktop#
 
* Comentariul autorului

Comentariul lui:
09-11-2017 17:09:41
Data:
Pe acel site solutia este la final de tot:
sudo mkdir /var/lib/update-rc.d
sudo apt-get install -f

APoi, ai pus aici comanda apt-get -f install
Dar celel date de mine, de ce nu le-ai facut ?! 
* ComentariuVoturi: 0 Voteaza


Link sponsorizat

Comentariul lui:
09-11-2017 17:09:51
Data:
De ce nu ai instalat 2017 ? 
* ComentariuVoturi: 0 Voteaza

Comentariul lui:
09-11-2017 17:24:57
Data:
nu functioneaza sa sti da tot felul de erori  

sudo dpkg -i  teamviewer_12.0.85001_i386.deb
(Reading database ... 318654 files and directories currently installed.)
Preparing to replace teamviewer 12.0.85001 (using teamviewer_12.0.85001_i386.deb) ...
Unpacking replacement teamviewer ...
dpkg: dependency problems prevent configuration of teamviewer:
teamviewer depends on libjpeg62; however:
  Package libjpeg62 is not installed.

dpkg: error processing teamviewer (--install):
dependency problems - leaving unconfigured
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Processing triggers for hicolor-icon-theme ...
Errors were encountered while processing:
teamviewer
 
* Comentariul autorului


Link sponsorizat

Comentariul lui:
09-11-2017 17:27:48
Data:
am facut cum zici tu si nimic nu mai stiu ce sa fac sa fie din el???? din sistem 
* Comentariul autorului

Comentariul lui:
09-11-2017 17:28:29
Data:
Eh, macar s-a rezolvat prima eroare, aia cu libc6

Ia vezi astea 2:
sudo apt-get -d install libjpeg62
sudo dpkg -i /var/cache/apt/archives/libjpeg62*.deb

De ce nu ai instalat 2017 ?   
* ComentariuVoturi: 0 Voteaza

Comentariul lui:
09-11-2017 17:29:12
Data:
De ce scrii cite 2 mesaje separate ?
Pina raspund eu la primul, tu il scrii pe al doilea si ne incurcam.

De ce nu ai instalat 2017 ?  
De ce te intreb de 18 ori acelasi lucru ? 
* ComentariuVoturi: 0 Voteaza

Comentariul lui:
09-11-2017 17:30:26
Data:
uite la comanda asta a ta nu se conecteaza sta asa
sudo apt-get update
0% [Connecting to kali.mirror.garr.it (90.147.164.69)]
 
* Comentariul autorului

Comentariul lui:
09-11-2017 17:32:45
Data:
Deja ti-am spus, e posibil ca versiunea 2016 sa nu mai fie la zi, adica uite, contine adrese de servere care nu mai functioneaza.

Sau ai tu probleme cu netul, la mine merge perfect adresa aia.

De ce nu ai instalat 2017 ?  
De ce te intreb de 18 ori acelasi lucru ?   
* ComentariuVoturi: 0 Voteaza

Comentariul lui:
09-11-2017 17:43:39
Data:
scuze il descarc dupa site sil instalez sa vedem ce si cum
net am rds  dar se poate sa faca rds figuri 
* Comentariul autorului

Comentariul lui:
09-11-2017 17:46:08
Data:
Vezi sa fie 2017, 32 bits, cel mai nou....
O sa-l instalez si eu. 
* ComentariuVoturi: 0 Voteaza

Comentariul lui:
09-11-2017 18:33:50
Data:
ok 
* Comentariul autorului

Comentariul lui:
09-11-2017 18:34:19
Data:
Ia uite ce frumos, vesiunea 2017 are deja Firefox inclus.
Hai sa vedem teamviewer.... daca mai am timp acum. 
* ComentariuVoturi: 0 Voteaza

Comentariul lui:
09-11-2017 18:39:01
Data:
Si mai frumos :) :) :) 
1 fisiere atasate.
Trebuie sa va autentificati pentru a le putea vedea!
* ComentariuVoturi: 0 Voteaza

Comentariul lui:
10-11-2017 11:16:58
Data:
Văd marfa dar zimi dacă sqlmap are toarte comenzile incluse 
* Comentariul autorului

Comentariul lui:
10-11-2017 11:17:49
Data:
Ca am avut probleme la instalarea lui atunci  
* Comentariul autorului

Comentariul lui:
10-11-2017 11:19:03
Data:
Habar am cum se testeaza sqlmap :)
De ce nu verifici si singur ?! 
* ComentariuVoturi: 0 Voteaza

Comentariul lui:
10-11-2017 13:53:55
Data:
nu te cred frate tu am vazut ca esti avansat mai mult ca mine :) :) :)
am verificat functioneaza marfa eu asta fac testez vulnerabilitati si dupa trimit rapoarte
incearca si tu sa vezi ce misto este :) :) :):) :) :):) :) :):) :) :)

 
* Comentariul autorului

Comentariul lui:
10-11-2017 14:41:34
Data:
Da, sint mai avansat, in anumite domenii.
In altele, nu.
Asa cum si tu esti mai avansat la unele, si mai putin avansat la altele.

Deci, merg teamviewer si sqlmap ?! 
* ComentariuVoturi: 0 Voteaza

Comentariul lui:
10-11-2017 16:17:07
Data:
sqlmap da functioneaza dar  teamviewer nu lam instalat sa vad sincer sa fiu si referitor mai sus asa este ai dreptate  
* Comentariul autorului

Comentariul lui:
10-11-2017 17:43:45
Data:
Pai, perfect, zic eu :) 
* Raspuns acceptatVoturi: 0 Voteaza

Raspunde / Comenteaza
Adauga un comentariu / raspuns:
Va rugam sa selectati unul din campuri: Utilizator nou Utilizator inregistrat
Ataseaza fisiere» (Max 200KB)
Filipo berio
Kerry Gold
Cauta lucrari si profesionisti
Call Log Monitor
Unlimited Call Log
SMS and Call Log Backup
Import si distributie produse alimentare serpico